Upstream renamed, package out-of-date

Bug #1776614 reported by James Page on 2018-06-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-hp3parclient (Ubuntu)
Medium
James Page

Bug Description

hp3parclient has renamed to 3parclient and is now a major version ahead.

James Page (james-page) wrote :

Looking retrospectively, this is an issue for deployments right back to Xenial where:

MIN_CLIENT_VERSION = '4.2.0'

is specified in the driver requirements.

Xenial has the old named, 3.0.0 driver.

James Page (james-page) on 2018-06-13
Changed in python-hp3parclient (Ubuntu):
assignee: nobody → James Page (james-page)
status: New → In Progress
importance: Undecided → Medium
James Page (james-page) on 2018-06-19
Changed in python-hp3parclient (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers